* {
	padding: 0;
	margin: 0;}
@font-face {
	font-family: font1;
src: url(font1.jpg)}
.clearfix:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: "";}
.clearfix {
	zoom: 1;}
a{text-decoration:none; color:inherit;}
.fl {
	float: left;}
.fr {
	float: right;}
.auto {
	margin-left: auto;
	margin-right: auto;}
.container a {
	text-decoration: none;}
.tran100 {
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	transition: all 0.1s linear;}
.tran200 {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;}
.tran300 {
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;}
.tran400 {
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	transition: all 0.4s linear;}
.tran500 {
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;}
.tran1000 {
	-webkit-transition: all 1s linear;
	-moz-transition: all 1s linear;
	-ms-transition: all 1s linear;
	transition: all 1s linear;}
.tran5000 {
	-webkit-transition: all 5s linear;
	-moz-transition: all 5s linear;
	-ms-transition: all 5s linear;
	transition: all 5s linear;}
.scaleimg:hover img, .scaleimg:hover .pic em {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);}
.rotateY:hover {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	transform: rotateY(180deg);}
.translateX:hover {
	-webkit-transform: translateX(-6px);
	-moz-transform: translateX(6px);
	-ms-transform: translateX(-6px);
	transform: translateX(-6px);}
.window-search-bg {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .7);
	visibility: hidden;
	opacity: 0;}
.window-search {
	width: 100%;
	height: auto;
	padding: 50px 0;
	background-color: rgb(255, 255, 255);
	visibility: hidden;
	opacity: 0;
	transform: translateY(-10px);}
.window-search .window-search-logo {
	max-width: 100%;
	display: block;
	margin: 0 auto 25px;}
.close-search {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 35px;
	height: 35px;
	cursor: pointer;}
.close-search span {
	position: absolute;
	top: 17px;
	left: 6px;
	width: 25px;
	height: 1px;
	background-color: #333;}
.close-search span:first-child {
	transform: rotate(45deg);}
.close-search span:last-child {
	transform: rotate(-45deg);}
.window-searchform {
	max-width: 600px;
	font-size: 15px;
	margin: 0 auto;
	padding: 0 15px;}
.window-searchform input {
	float: left;
	display: block;
	padding-left: 10px;
	width: 79%;
	border: none;
	background: none;
	border: 1px solid #d80613;
	line-height: 43px;
	color: #666;
	font-size: 16px;
	outline: none;}
.window-searchform .tj {
	float: left;
	display: block;
	border: 1px solid #d80613;
	line-height: 43px;
	width: 20%;
	padding: 0 10px;
	font-size: 16px;
	background-color: #d80613;
	color: #fff;
	outline: none;}
.window-searchform button {
	float: left;
	display: block;
	border: 1px solid #d80613;
	line-height: 43px;
	width: 20%;
	padding: 0 10px;
	font-size: 16px;
	background-color: #d80613;
	color: #fff;
	outline: none;}
.window-searchShow {
	visibility: visible;
	opacity: 1;
	transform: translateY(0);
	z-index: 35;}
.top_red {
	height: 7px;
	width: 100%;
	background: #d71921;}
.top_detail {
	padding: 30px 0 0 40px;}
.logo {
	/* float: left; */
	/* width: 33%; */
	width: 437px;
	position: absolute;
	left: 40px;
	top: 30px;
	z-index: 31;}
.logo img {
	max-width: 100%;}
.link-btn {
	display: none;}
.link {
	/* float: right;
    margin-top: 40px; */
	position: absolute;
	right: 80px;
	top: 55px;
	z-index: 31;}
.link a {
	font-size: 16px;
	color: #1a1a1a;
	font-family: "微软雅黑";
	text-decoration: none;
	opacity: 0.66;
	border: 1px solid #dfdfdf;
	padding: 4.5px 30px 4.5px 15px;
	margin-left: -5px;
	background: url(../images/link-arrow.png) 90% center no-repeat;}
.link a:hover {
	color: #d71921;}
.link span {
	color: #737373;}
.link-s {
	float: right;
	display: none;}
.link-s a {
	font-size: 14px;
	color: #737373;
	margin: 0 25px;}
.link-s span {
	color: #737373;}
.xiding {
	position: relative;
	z-index: 30;}
.xiding_active {
	position: fixed;
	top: 0;
	width: 100%;
	background-color: #ae0e17;
	box-shadow: 0 1px 3px rgba(0, 0, 0, .11);
	z-index: 33;}
.xiding_active .search img {
	filter: brightness(100);}
.xiding .nav_wrap {
	padding-left: 250px;}
.xiding_active.xiding .nav_wrap {
	padding-left: 0;
	padding-right: 30px;
	margin-bottom: 0;}
.nav_wrap {
	position: relative;
	margin-bottom: 25px;}
.xiding_active.xiding .search {
	margin-top: 9px;
	cursor: pointer;}
.nav {
	padding: 10px 0;
	float: left;
	width: 96%;
	margin-top: 10px;}
.xiding_active.xiding .nav {
	margin-top: 0;
	padding: 9px 0;}
.nav.active {
	transform: translateX(0);
	display: block;
	position: absolute;
	top: 130px;
	right: 0;
	z-index: 999;
	width: 25%;
	height: auto;
	background: #0085a3;}
.nav-item {
	display: flex;
	margin-bottom: 0;
	width: 100%;}
.nav-item li {
	position: relative;
	transition: all ease .3s;
	list-style: none;
	width: 16%;}
.nav-item .special {
	width: 22%;}
.nav-item li:first-child {
	width: 10%;}
.nav-item li:last-child {
	background: none;}
.xiding_active .nav-item li a {
	color: #fff;}
.nav-item li a {
	text-decoration: none;
	font-size: 18px;
	color: #1a1a1a;}
.nav-item li a img {
	display: none;
	margin-left: 5%;}
.nav-item li a span {
	color: #ffce70;
	font-size: 16px;
	font-weight: bold;}
.nav-child {
	position: absolute;
	z-index: 99;
	background: #c61922;
	margin-top: 15px;
	left: 0px;
	opacity: 0;    border-radius: 5px;
	transition: all .3s ease 0s;
	transform: translate3d(0px, -20px, 0px);
	-moz-transform: translate3d(0px, -20px, 0px);
	-webkit-transform: translate3d(0px, -20px, 0px);
	visibility: hidden;}
.nav-child li {
	width: 140px;
	line-height: 40px;
	text-align: left;
	padding-left: 20px;}
.nav-child li:first-child {
	width: 140px;}
.nav-child li a {
	font-size: 15px;
	color: #fff;
	font-weight: normal;}
.nav-child li:hover {
	text-indent: 12px;
	background: rgba(218, 105, 111, .74);}
.nav-item li:hover .nav-child {
	opacity: 1;
	transform: translate3d(0px, 0px, 0px);
	-moz-transform: translate3d(0px, 0px, 0px);
	-webkit-transform: translate3d(0px, 0px, 0px);
	visibility: visible;}
.xiding .nav-btn {
	display: none;}
.xiding.xiding_active .nav-btn {
	display: none;
	top: 8px;
	right: 0;}
.apply {
	float: left;
	width: 8%;
	margin: 10px 0 0 30px;}
.apply a {
	font-size: 14px;
	color: #d71921;
	border: 1px solid #a9132d;
	border-radius: 15px;
	padding: 5px 15px;}
.apply:hover a {
	color: #fff;
	background: #d71921;}
.search {
	float: left;
	margin-top: 16px;
	/* margin-left: 15px; */
	width: 28px;
	height: 28px;
	position: relative;}
.search img {
	width: 100%;}
.search-block {
	border-radius: 6px 0px 0px 6px;
	display: none;
	height: 40px;
	background: #fff;
	position: absolute;
	right: 51px;
	top: 2px;
	z-index: 1;
	border: 1px solid #da696f;}
.se-input {
	width: 180px;
	height: 36px;
	padding-left: 10px;
	line-height: 36px;
	font-size: 13px;
	color: #999999;
	border-radius: 6px;
	border: none;}
.se-btn {
	float: right;
	width: 20px;
	margin-top: 8px;
	margin-right: 9px;}
.se-close {
	position: absolute;
	right: -40px;
	top: -1px;
	cursor: pointer;}
.nav-btn {
	/* float: left;
    margin: 7px 0 0 20px; */
	position: absolute;
	right: 17px;
	top: 53px;
	z-index: 31;}
#cuhksz-iconmenu-nav, #cuhksz-iconmenu-nav2 {
	cursor: pointer
;}
#cuhksz-nav-right {
	width: 100%;
	position: fixed;
	right: -100%;
	top: 0;
	z-index: 33300;
	height: 100%
;}
#cuhksz-nav-right-mask {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1000;
	background-color: rgba(0, 0, 0, 0.4);
 filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#40000000', EndColorStr='#40000000')
;}
#cuhksz-nav-right-object {
	position: absolute;
	z-index: 1500;
	right: 0;
	top: 0;
	width: 320px;
	height: 100%;
	background: #fff
;}
.cuhksz-nav-right-title {
	height: 51px;
	background: #d71921;
	font-size: 16px;
	color: #fff;
	padding-left: 39px;
	line-height: 51px;
	position: relative;
	overflow: hidden
;}
.cuhksz-nav-right-title i, .cuhksz-detail-title i {
	position: absolute;
	width: 21px;
	height: 21px;
	/* background: url(../images/down.png) no-repeat; */
	top: 35px;
	margin-top: -35px;
	right: 19px;
	cursor: pointer;
	cursor: pointer
;}
#cuhksz-nav-right ul.nav-item {
	display: block;
	width: 100%;
	background: #fff;}
#cuhksz-nav-right ul li {
	list-style: none;
	position: relative;
	line-height: 39px;
	cursor: pointer;
	width: 100%;
	padding: 0;
	background: #fff
;}
#cuhksz-nav-right ul li.active .nav-child {
	opacity: 1;
	margin-top: 0px;
	right: 0;}
#cuhksz-nav-right ul li:hover .nav-child {
	display: none;}
#cuhksz-nav-right ul li:after {
	content: "";
	width: 100%;
	height: 1px;
	border-bottom: 0.5px solid #e1e1e1;
	position: absolute;
	left: 0;
	bottom: 0
;}
#cuhksz-nav-right ul li#cuhksz-nav-right-list-back {
	cursor: pointer;
	background: #73abec
;}
#cuhksz-nav-right ul li#cuhksz-nav-right-list-back a {
	transition: none;
	background: #73abec;
	color: #fff
;}
#cuhksz-nav-right ul li a {
	display: block;
	padding-left: 39px;
	position: relative;
	color: #4c4c4c
;}
#cuhksz-nav-right ul li a:hover {
	background: #e1e1e1
;}
#cuhksz-nav-right ul li a.cuhksz-nav-right-list-noarr:before {
	content: "";
	width: 4px;
	height: 7px;
	position: absolute;
	right: 44px;
	top: 17px;
	background: url(../images/skin-blue/list_right.png) no-repeat
;}



.carousel-indicators {
	bottom: 4%;
	left: 63%;
	width: 11%;
	margin-left: 0;
	z-index: 5;}
.carousel-caption {
	left: 75%;
	width: 10%;
	bottom: 30px;
	padding: 10px;
	line-height: 30px;
	font-size: 20px;
	text-align: left;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	z-index: 5;}
.carousel-caption a {
	text-decoration: none;
	font-size: 14px;
	color: #fff;
	float: left;
	background: #d80613;
	padding: 1px 20px;
	border-radius: 25px;}
.carousel-control {
	width: 4%;
	opacity: inherit;}
.carousel-control.left, .carousel-control.right {
	background-image: none;}
.glyphicon-chevron-left {
	margin-left: -38px !important;
	margin-top: -30px !important;}
.glyphicon-chevron-right {
	margin-right: 3px !important;
	margin-top: -30px !important;}
.glyphicon-chevron-left:before, .glyphicon-chevron-right:before {
	content: "";}
.carousel-indicators li {
	border: none;
	width: 35px;
	height: 35px;
	text-indent: inherit;
	background: none;
	color: #fff;
	padding-top: 6px;
	margin: 0;
	font-family: 'Raleway';}
.carousel-indicators li.active {
	background-color: #c61922;
	width: 35px;
	height: 35px;
	border-radius: 0;
	font-weight: bold;}
/* 轮播图 */
#full-width-slider {
	width: 100%;}
#full-width-slider .banner-dian {
	position: absolute;
	right: 0;
	bottom: 30px;
	width: 100%;
	z-index: 15;
	height: 48px;
	text-align: right;
	overflow: hidden;}
#full-width-slider .rsBullets {
	/*margin-right: 125px;*/
	text-align: center;}
#full-width-slider .rsBullet {
	width: 46px;
	height: 48px;
	display: inline-block;
 *display: inline;
 *zoom: 1;
	box-sizing: content-box;
	text-align: center;
	cursor: pointer;}
#full-width-slider .rsBullet span {
	display: block;
	font-size: 22px;
	font-family: "Tahoma";
	color: #fff;
	position: relative;
	padding: 6px 0;}
#full-width-slider .rsBullet.rsNavSelected span {
	background: #c61922;}
#full-width-slider .rsGCaption {
	text-align: right;
	position: absolute;
	right: 0;
	bottom: 44px;}
#full-width-slider .rsGCaption a {
	font-size: 14px;
	color: #fff;
	background: #d80613;
	padding: 8px 20px;
	border-radius: 18px;}
#full-width-slider .rsArrowLeft, #full-width-slider .rsArrowRight {
	position: absolute;
	top: 43%;
	display: none !important;}
#full-width-slider .rsArrowLeft {
	left: 0;}
#full-width-slider .rsArrowRight {
	right: 0;}
#full-width-slider .rsArrowLeft .rsArrowIcn, #full-width-slider .rsArrowRight .rsArrowIcn {
	width: 71px;
	height: 71px;
	background-size: 100%;}
#full-width-slider .rsArrowLeft .rsArrowIcn {
	background: url(../images/arrow_left.png);}
#full-width-slider .rsArrowRight .rsArrowIcn {
	background: url(../images/arrow_right.png);}
#full-width-slider:hover .rsArrowLeft, #full-width-slider:hover .rsArrowRight {
	display: block !important;}
#full-width-slider .rsArrowLeft.rsArrowDisabled .rsArrowIcn, #full-width-slider .rsArrowRight.rsArrowDisabled .rsArrowIcn {
	opacity: 0.5;}
/* 头条新闻 */


.white-dian-body {
	background-color: #fff;
	background-image: url(../images/white-shangdian.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	padding: 40px 0 90px;
	margin-bottom: 6px;}
.white-dian-body .title a {
	font-size: 14px;
	color: #1a1a1a;
	float: right;
	margin-top: 5px;}
.white-dian-body .title a:hover {
	color: #cd1a0e;}
.news {
	background: url(../images/bg.png) center bottom no-repeat;
	background-size: 100% 100%;
	background-color: #f6f6f6;}
.news-wrap {
	margin: 80px 0 35px;
	padding-bottom: 50px;}
.title {
	margin-bottom: 30px;}
.toutiao {
	float: left;
	width: 64.05%;}
.news-wrap .title .s1 {
	font-size: 24px;
	color: #000000;}
.news-wrap .title img {
	margin: -10px 10px 0;}
.news-wrap .title .s2 {
	font-size: 12px;
	color: #959595;}
.news-wrap .title a {
	float: right;
	font-size: 14px;
	color: #d80613;
	border: 1px solid #d80613;
	padding: 2px 17px;
	border-radius: 13px;
	margin-top: 1%;}
.news-wrap .title a:hover {
	color: #fff;
	background: #d80613;}
.toutiao-pic {
	position: relative;
	overflow: hidden;}
.toutiao-pic img {
	width: 100%;
	height: 243px;
	transition: all .3s ease-in-out;}
.toutiao-pic:hover img {
	transform: scale(1.1);}
.toutiao-date {
	position: absolute;
	top: 10px;
	background: #d71921;
	padding: 8px;
	margin-left: 10px;}
.toutiao-date p {
	float: left;
	width: 48%;
	color: #fff;
	margin: 0 1%;}
.toutiao-date .p2 {
	font-size: 22px;
	margin-top: 5px;
	text-align: center;}
.toutiao-wrap .introduce {
	background: #f3f3f3;
	padding: 20px;
	height: 92px;}
.toutiao-wrap .introduce p {
	font-size: 16px;
	color: #7e7e7e;}
.toutiao-wrap .introduce span {
	font-size: 14px;
	color: #7e7e7e;
	width: 330px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;}
.xinwen-box {
	background: #9b1619;
	height: 367px;}
#full-width-slider2 {
	width: 66.3%;
	float: left;
	margin-top: -11px;
	margin-right: 38px;}
#full-width-slider2 .banner-dian {
	display: none;}
#full-width-slider2 .banner-title {
	font-size: 18px;
	color: #fff;
	position: absolute;
	left: 0;
	bottom: 20px;
	padding-left: 15px;
	width: 100%;
overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;
	text-align: left;}
#full-width-slider2 .date {
	font-size: 24px;
	color: #fff;
	position: absolute;
	left: 12px;
	top: 10px;
	padding: 8px 11px;
	background: url(../images/banner-date.png) repeat;}
.xinwen-text ul li p {
	font-size: 16px;
	color: #fff;
	line-height: 24px;
	height: 72px;
	margin-bottom: 13px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;}
.xinwen-text {
	padding-right: 22px;
	overflow: hidden;}
.xinwen-text ul li {
	list-style: none;
	margin-top: 40px;}
.xinwen-text ul li .tixin-i {
	font-size: 18px;
	color: #fff;
	position: relative;
	padding-top: 10px;}
.xinwen-text ul li .tixin-i::before {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	width: 30px;
	height: 3px;
	background: #f6b04f;}
.xinwen-text ul li .time {
	font-size: 16px;
	color: #fff;}
/* 通知公告 */
.tongzhi {
	float: left;
	width: 32.15%;
	margin: 0 0 0 3.8%;}
.tongzhi-wrap ul li {
	list-style: none;
	margin: 0 0 9px;
	padding: 12.5px 10px 12.5px 15px;
	background: #f6f6f6;
	position: relative;}
.tongzhi-wrap ul li:before {
	content: '';
	width: 2px;
	height: 100%;
	background: #9b1619;
	position: absolute;
	left: 0;
	bottom: 0px;
	-webkit-transition: all .4s linear;
	-moz-transition: all .4s linear;
	-ms-transition: all .4s linear;
	transition: all .4s linear;}
.tongzhi-wrap ul li:hover:before {
	width: 100%;}
.tongzhi-wrap ul li a {
	display: block;
	width: 100%;
	font-size: 16px;
	line-height: 21px;
	color: #343434;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	position: relative;}
.tongzhi-wrap ul li:hover a {
	color: #fff;}
.tongzhi-wrap ul li span {
	font-size: 14px;
	color: #cd1a0e;
	position: relative;}
.tongzhi-wrap ul li:hover span {
	color: #fff;}
/* 活动*/
.huodong {
	float: right;
	width: 31%;}
.huodong-wrap ul li {
	list-style: none;
	margin: 15px 0;}
.huodong-wrap ul li .date {
	float: left;
	width: 20%;
	text-align: center;}
.huodong-wrap ul li:nth-child(odd) .date {
	background: url(../images/circle_gray.png) no-repeat;}
.huodong-wrap ul li:nth-child(even) .date {
	background: url(../images/circle_red.png) no-repeat;}
.huodong-wrap ul li .date p {
	font-size: 14px;
	color: #f5f5f5;}
.huodong-wrap ul li .date p.line {
	border-bottom: 1px solid #ffffff;
	margin: 15px 5px 5px;}
.huodong-wrap ul li .list {
	float: right;
	width: 77%;
	padding-top: 10px;
	position: relative;}
.huodong-wrap ul li .list:after {
	content: "";
	border-bottom: 1px solid #f3f3f3;
	width: 20px;
	transition: all .8s;}
.huodong-wrap ul li .list a {
	display: block;
	font-size: 14px;
	color: #343434;
	line-height: 28px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;}
.huodong-wrap ul li:hover .list a {
	color: #d71921;
	font-weight: bold;}
.huodong-wrap ul li .list span {
	font-size: 12px;
	color: #747474;}
.cloud {
	background: url(../images/cloud.png) no-repeat 100% 100%;
	height: 500px;}
.into {
	text-align: center;
	margin: 150px 20%;}
.guidance {
	position: absolute;
	display: block;
	margin-left: 9%;}
.ckgd {
	float: left;
	text-align: center;
	width: 40%;
	margin: 0 5%;
	border: 1px solid #d71921;
	padding: 15px 0;}
.ckgd a {
	font-size: 24px;
	color: #d80613;}
.ckgd a span {
	font-size: 14px;
	color: #9c9c9c;
	display: none;
	width: 25%;
	line-height: 13px;}
.ckgd a:hover span {
	display: inline-block;}
.ckgd a:hover img {
	margin-left: 10px;}
.ckgd a img {
	margin-top: -5px;
	transition: all 0.4s linear;}
.ckgd a span {
	transition: all 0.4s;}
/* 演出预告 */
.film {
	background: url(../images/film-bj.png);
	background-size: 100% 100%;
	padding: 50px 0 62px;
	position: relative;
	overflow: hidden;}
.film .film-left {
	position: absolute;
	left: 0;
	bottom: 2px;}
.film .film-right {
	position: absolute;
	right: 0;
	top: 5px;}
.film .tab-content {
	position: relative;}
#tab-list3 {
	text-align: center;}
#tab-list3 li {
	list-style: none;
	display: inline-table;
	margin: 0 22px;}
#tab-list3 li a {
	display: block;
	float: left;
	font-size: 30px;
	color: #000;
	font-family: font1;
	line-height: 34px;
	position: relative;
	-webkit-transition: all .4s linear;
	-moz-transition: all .4s linear;
	-ms-transition: all .4s linear;
	transition: all .4s linear;}
#tab-list3 li a::before {
	content: "";
	position: absolute;
	left: 20%;
	bottom: -15px;
	width: 0;
	height: 4px;
	background: #cd1a0e;}
#tab-list3 li.tab-active a {
	font-size: 30px;
	color: #cd1a0e;
	font-family: font1;
	-webkit-transition: all .4s linear;
	-moz-transition: all .4s linear;
	-ms-transition: all .4s linear;
	transition: all .4s linear;}
#tab-list3 li.tab-active a::before {
	width: 60%;}
#tab-list3 li span {
	width: 0;
	height: 34px;
	display: block;
	margin-right: 10px;
	float: left;
	overflow: hidden;
	-webkit-transition: all .4s linear;
	-moz-transition: all .4s linear;
	-ms-transition: all .4s linear;
	transition: all .4s linear;}
#tab-list3 li.tab-active span {
	width: 34px;
	-webkit-transition: all .4s linear;
	-moz-transition: all .4s linear;
	-ms-transition: all .4s linear;
	transition: all .4s linear;}


/*阿牛哥BEGIN*/

.activeBox {
	overflow: hidden;
	margin-bottom: 80px;}
.prevBtn {
	cursor: pointer;
	outline: none;
	position: absolute;
	background: url(../images/film-arrowleft.png) center no-repeat;
	width: 37px;
	height: 37px;
	left: -60px;
	top: 50%;
	transform: translateY(-60px);
	background-size: 100%;}
.nextBtn {
	cursor: pointer;
	outline: none;
	position: absolute;
	background: url(../images/film-arrowright.png) center no-repeat;
	width: 37px;
	height: 37px;
	right: -60px;
	top: 50%;
	transform: translateY(-60px);
	background-size: 100%;}
.activeRight {
	width: 100%;}
.actPeo {
	overflow: hidden;}
.peoImg {
	float: left;
	width: 255px;
	height: 0;
	padding-bottom: 361px;
	overflow: hidden;}
.peoImg img {
	display: block;
	width: 100%;
	min-height: 361px;}
.peoTxt {
	float: right;
	width: calc(100% - 255px);
	border-top: 5px solid #d4c199;
	border-bottom: 5px solid #d4c199;
	border-right: 5px solid #d4c199;
	background-color: rgba(255,255,255,0.42);
	padding: 25px;
	box-sizing: border-box;
	margin-top: 44px;}
.peoTxt h2 {
	font-size: 22px;
	color: #222222;
	margin-bottom: 31px;}


.peoTxt .name {
	font-size: 14px;
	color: #222222;
	line-height: 28px;}
.peoTxt .times {
	font-size: 14px;
	color: #222222;
	line-height: 28px;
overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;
	margin-bottom: 0;}
.peoTxt .addRess {
	font-size: 14px;
	color: #222222;
	line-height: 28px;}
.peoTxt .active_anniu {
	color: #fff;
	font-size: 14px;
	padding: 8px 14px;
	background: #9b1619;
	display: inline-block;
	margin-top: 65px;}
.peoTxt:hover {
	background: #a88d55;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	transition: all 0.4s linear;}
.peoTxt:hover h2 {
	color: #fff;}
.peoTxt:hover p {
	color: #fff;}
.peoTxt:hover h3 {
	color: #e6edff;}
.activePeo:hover .actPeo {
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	transition: all 0.4s linear;}
/*我增加的END*/


.film .swiper-button-prev {
	display: none;
	background: url(../images/film-arrowleft.png);
	width: 37px;
	height: 37px;
	left: -40px;
	background-size: 100%;}
.film .tab-content-show .swiper-button-prev {
	display: block;}
.film .swiper-button-next {
	display: none;
	background: url(../images/film-arrowright.png);
	width: 37px;
	height: 37px;
	right: -40px;
	background-size: 100%;}
.film .tab-content-show .swiper-button-next {
	display: block;}
.film-box {
	position: relative;
	height: 484px;}
.film-box .tab-content {
	width: 100%;
	position: absolute;
	top: 100px;
	left: 0;}
.film-box .tab-content.tab-content-hide {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	z-index: 18;}
.film-box .tab-content.tab-content-show {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	z-index: 20;}
/*阿牛哥校园文化修改*/




.f5 {
	width: 100%;
	position: relative;
	margin: 60px auto 30px;
	overflow: hidden;}
.f5_1 {
	width: 34.5vw;
	margin: 0 auto 35px;
	display: block;}
.f5 .mySwiper03 {
	width: 67.7vw;
	position: relative;
	margin: 0 auto;}
.mySwiper03 .swiper-slide {
	width: 67.7vw;
padding:0 .85vw;}
.mySwiper03 .swiper-slide .cont-l {
	width: 41.058vw;
	height: 24.69vw;
	float: right;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
	background: #000;}
.mySwiper03 .swiper-slide .cont-l .topImg {
	width: 100%;
	height: 100%;
	object-fit: cover;}
.mySwiper03 .swiper-slide .cont-l .topImg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform 0.3s ease 0s;
	opacity: 0.8;}
.mySwiper03 .swiper-slide .cont-l .topImg a img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);}
.mySwiper03 .swiper-slide .cont-l .bottom {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	height: 78px;
	line-height: 78px;
	background: url(../images/a6.png) repeat-x;}
.mySwiper03 .swiper-slide .cont-l .bottom .title {
	width: 100%;
	font-size: 22px;
	color: #fff;
	padding-left: 20px;
	position: absolute;
	bottom: 0;
	margin-bottom: 0;}
.mySwiper03 .swiper-slide .cont-l .bottom .title a {
	color: #fff;
	text-decoration: none;}
.mySwiper03 .swiper-slide .cont-l .bottom .title a:hover {
	opacity: 0.7;}
.mySwiper03 .swiper-slide .cont-l .bottom .zan {
	margin-top: 35px;}
.mySwiper03 .swiper-slide .cont-l .bottom .name {
	float: right;
	margin-right: 20px;
	margin-top: 34px;
	color: #d3d0d0;}
.mySwiper03 .swiper-slide .cont-r {
	width: 23.24vw;
	float: right;
	margin-left: 1.7vw;
	min-height: 1px;}
.mySwiper03 .swiper-slide .cont-r .rImg {
	width: 100%;
	height: 11.5vw;
	margin-bottom: 1.7vw;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	background: #000;}
.mySwiper03 .swiper-slide .cont-r .rImg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform 0.3s ease 0s;
	opacity: 0.8;}
.mySwiper03 .swiper-slide .cont-r .rImg .bTitle {
	width: 100%;
	height: 52px;
	background: url(../images/a6.png) repeat-x;
	line-height: 52px;
	position: absolute;
	left: 0;
	bottom: 0;
	font-size: 16px;
	color: #fff;
	text-align: center;}
.mySwiper03 .swiper-slide-prev .cont-r {
	display: none;}
.mySwiper03 .swiper-slide-prev, .mySwiper03 .swiper-slide-next {
	opacity: 0.7;}
.f5 .swiper-button-prev {
	left: -65px;
	margin-top: -33px;}
.f5 .swiper-button-next {
	right: -65px;
	margin-top: -33px;}
.swiper-button-prev {
	width: 73px;
	height: 73px;
	background: url(../images/a8.png) no-repeat;
	background-size: 100%;
	left: -15px;
	margin-top: -72px;
	border: none;
	outline: none;}
.swiper-button-next {
	width: 73px;
	height: 73px;
	background: url(../images/a9.png) no-repeat;
	background-size: 100%;
	right: -15px;
	margin-top: -72px;
	border: none;
	outline: none;}
/* 校园文化 */
.culture {
	background: url(../images/culture-bj.jpg);
	padding: 126px 0 60px;
	overflow: hidden;
	position: relative;}
.culture-left {
	position: absolute;
	left: 0;
	top: 10px;}
.nyNav {}
.nyNav li {
	margin-left: 70px;
	list-style: none;}
.nyNav li a {
	display: block;
	height: 56px;
	line-height: 56px;
	font-size: 18px;
	color: #1a1a1a;
	position: relative;
	font-family: 宋体;}
.nyNav li a:before {
	content: "";
	width: 50px;
	height: 3px;
	background: #cc1a0e;
	position: absolute;
	left: 50%;
	bottom: 0px;
	margin-left: -25px;
	transform: scaleX(0);
	-webkit-transform: scaleX(0);
	opacity: 0;
	visibility: hidden;}
.nyNav li.on a:before, .nyNav li a:hover:before {
	transform: scaleX(1);
	-webkit-transform: scaleX(1);
	opacity: 1;
	visibility: visible;}
.nyNav li.on a, .nyNav li a:hover {
	color: #cc1a0e;
	font-size: 24px;}
.nyNav li.on a {
	font-weight: bold;}
/*.culture .swiper-button-prev{
	background: url(../images/culture-left.png);
    width: 96px;
    height: 28px;
    left: -140px;
    background-size: 100%;
	top: 62%;
}


.culture .swiper-button-next {
    background: url(../images/culture-right.png);
    width: 96px;
    height: 28px;
    right: -140px;
    background-size: 100%;
	top: 62%;
}*/



/*
#rotation-picBox {
    padding-top: 35px;
	margin-top: 60px;
}




.rotation-box {
    position: relative;
}

.rotation-item {
	width: 30%;
}

.rotation-left {
	float: left;
}

.rotation-center {
    position: absolute;
    left: 30%;
    top: -35px;
	width: 40%;
	background-color: #b0ad3e;
	background-image: url(../images/rotation-center-bj.png);
	background-position: 110% 113%;
	background-repeat: no-repeat;
}

.rotation-center .rotation-center-img{
	height: 335px;
	overflow: hidden;
}

.rotation-center .rotation-center-img img {
    width: 100%;
    min-height: 100%;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}


.rotation-center:hover .rotation-center-img img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.rotation-right {
	float: right;
}

.rotation-center-text {
    padding: 23px 0 65px;
}

.rotation-center-text h3 {
    font-size: 26px;
    text-align: center;
    color: #fff;
    font-family: "宋体";
    margin: 0 0 20px;
    padding-top: 15px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	text-decoration: none;
}

.rotation-center-text .rotation-center-title {
    margin-top: -28px;
}

.rotation-center-text .abstract {
    font-size: 16px;
    color: #fff;
    line-height: 30px;
	padding: 0 30px;
	text-decoration: none;
	height: 90px;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.rotation-item ul{
	margin-bottom: 30px;
}
.rotation-item ul li{
	position: relative;
	list-style: none;
	height: 255px;
	overflow: hidden;
}

.rotation-item ul li::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}

.rotation-item ul li img{
	width: 100%;
    min-height: 100%;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}


.rotation-item ul li:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.rotation-item ul li.rbj1::before{
	background: url(../images/yisubj1.png)  repeat;
}

.rotation-item ul li.rbj2::before{
	background: url(../images/yisubj2.png)  repeat;
}

.rotation-item ul li.rbj3::before{
	background: url(../images/yisubj3.png)  repeat;
}

.rotation-item ul li.rbj4::before{
	background: url(../images/yisubj4.png)  repeat;
}

.rotation-item .yisu-item-title {
    position: absolute;
    left: 0;
    top: 50%;
	width: 100%;
	font-size: 26px;
	color: #fff;
	text-align: center;
	transform: translate(0, -50%);
	text-decoration: none;
	z-index: 3;
}



.rotation-item .yisu-item-title::after{
	content: "";
	position: absolute;
	left: 50%;
	bottom: -8px;
	width: 35px;
	height: 3px;
	background: #fff;
	transform: translate(-50%, 0);
}
*/






/* 小栏目 */
.programa {
	background: #ebe6de;
	padding: 65px 0;}
.programa-list ul {
	text-align: center;}
.programa-list ul li {
	width: 180px;
	display: inline-table;
	transition: all .4s linear;}

.programa-list ul li a {
	font-size: 16px;
	color: #333;
	position: relative;}
.programa-list ul li a img {
	display: block;
	margin: 20px auto;}

.dibu, .copyright {
	background: #534840;
	color: #fff;}
.copyright {
	text-align: center;}
.copyright .copyright-wrap {
	opacity: 0.49;
	font-size: 13px;
	background: #383432;}
.copyright .copyright-wrap span {
	padding: 15px 25px;
	line-height: 40px;}
.dibu {
	border-bottom: 1px solid rgba(43, 43, 43, .68);}
.dibu-wrap {
	margin: 42px 36px 70px;}
.dibu-wrap .col-sm-3 {
	padding: 0 20px;}
.dibu-wrap .col-sm-3:first-child {
	padding-left: 0;}
.dibu-wrap .col-sm-3:last-child {
	padding-right: 0;
	margin-top: 15px;}
.dibu-wrap .title {
	background: url(../images/bgling.png) no-repeat left bottom;
	margin-bottom: 20px;}
.dibu-wrap .title p {
	font-size: 22px;
	color: #ffffff;
	line-height: 54px;}
.dibu-wrap .col-sm-3 ul li {
	list-style: none;}
.dibu-wrap .col-sm-3 ul li:hover a {
	color: #ffffff;}
.dibu-wrap .contact span {
	font-size: 15px;
	color: #ffffff;
	line-height: 32px;
	opacity: 0.82;}
.dibu-wrap a {
	font-size: 15px;
	/* color: rgba(255,255,255,.6); */
	line-height: 32px;
	color: #fff;
	opacity: 0.82;}
.dibu-wrap a:hover {
	color: #F00;}
.dibu-wrap a img {
	margin-right: 10px;}
.code {
	width: 172px;
	margin-bottom: 10px;
	float: right;}
.code p {
	text-align: center;
	font-size: 15px;
	line-height: 42px;}
.code img {
	width: 100%;
	height: auto;}
.dibu-wrap .col-sm-3 span {
	font-size: 15px;
	color: #fff;
 u-wrap a {
 font-size: 15px;
	/* color: rgba(255,255,255,.6); */
	line-height: 32px;
 opacity:0.82;}
.copyright-wrap span {
	font-size: 12px;
	color: rgba(255, 255, 255, .49);
	margin-right: 10px;}
.copyright-wrap {
	padding: 10px 0;}
/* 当前位置*/
.location {
	background: #878787;}
.location a {
	font-size: 14px;
	color: #666666;
	line-height: 42px;
	margin: 0 10px;}
.hdyg {
	margin: 70px 90px 150px;}
.nav-second {
	float: left;
	width: 14%;}
.hdyg-wrap, .tzgg-wrap, .ttxw-wrap, .xywh-wrap, .ydwy-wrap {
	float: right;
	width: 80%;}
.current {
	background: url(../images/more-bg.jpg) no-repeat 100% 100%;
	text-align: center;
	margin-bottom: 30px;}
.current p {
	font-size: 24px;
	color: #ffffff;
	line-height: 85px;}
.nav-second ul li {
	list-style: none;
	border: 1px solid #cfcfcf;
	text-align: center;
	padding: 10px 0;
	margin: 20px 0;}
.nav-second ul li a {
	font-size: 16px;
	color: #686868;
	line-height: 35px;}
.nav-second ul li a.active {
	color: #c61922;}
.hdyg-wrap .title, .tzgg-wrap .title, .ttxw-wrap .title, .xywh-wrap .title, .ydwy-wrap .title {
	border-bottom: 1px solid #dddddd;}
.hdyg-wrap .title p, .tzgg-wrap .title p, .ttxw-wrap .title p, .xywh-wrap .title p, .ydwy-wrap .title p {
	font-size: 30px;
	color: #333333;}
.hdyg-wrap ul li {
	list-style: none;
	margin: 15px 0;}
.hdyg-wrap ul li .date {
	float: left;
	width: 9%;
	text-align: center;}
.hdyg-wrap ul li:nth-child(odd) .date {
	background: url(../images/circle_gray.png) no-repeat;}
.hdyg-wrap ul li:nth-child(even) .date {
	background: url(../images/circle_red.png) no-repeat;}
.hdyg-wrap ul li .date p {
	font-size: 14px;
	color: #f5f5f5;}
.hdyg-wrap ul li .date p.line {
	border-bottom: 1px solid #ffffff;
	margin: 15px 5px 5px;}
.hdyg-wrap ul li .list {
	float: right;
	width: 87%;
	padding-top: 10px;
	position: relative;}
.hdyg-wrap ul li .list:after {
	content: "";
	border-bottom: 1px solid #f3f3f3;
	width: 20px;
	transition: all .8s;}
.hdyg-wrap ul li .list a {
	font-size: 16px;
	color: #343434;
	line-height: 28px;
	display: block;}
.hdyg-wrap ul li:hover .list a {
	color: #d71921;
	font-weight: bold;}
.hdyg-wrap ul li .list span {
	font-size: 12px;
	color: #747474;}
/* é€šçŸ¥å…¬å‘Šé¡µ */
.tzgg-wrap ul {
	margin-top: 60px;}
.tzgg-wrap ul li {
	list-style: none;
	margin: 15px 0;}
.tzgg-wrap ul li a {
	float: left;
	font-size: 16px;
	color: #343434;}
.tzgg-wrap ul li p {
	float: right;
	font-size: 16px;
	color: #666666;
	font-family: 'Times New Roman', Times, serif;}
.ttxw-wrap ul li {
	list-style: none;
	margin: 10px 0;}
.ttxw-wrap ul li:nth-child(even) {
	float: right;
	width: 46%;}
.ttxw-wrap ul li:nth-child(odd) {
	float: left;
	width: 46%;}





.tongshi-bg {
	padding-top: 300px;}
.tongshi-wrap {
	margin-bottom: 50px;}
.tongshi-top {
	background-color: rgba(255, 255, 255, .61);}
.tsjy {
	float: left;
	background: #d71921;
	padding: 16px 39px;
	margin-top: -20px;}
.tsjy p {
	font-size: 24px;
	color: #ffffff;
	margin: 0;}
.locations {
	float: right;
	margin-right: 30px;}
.locations a {
	font-size: 14px;
	color: #848484;
	margin: 0 5px;}
.tongshi-content {
	padding: 15px 50px;
	background: #ffffff;}
.tongshi-content ul li {
	list-style: none;
	padding: 35px 0;
	border-bottom: 1px solid #ececec;}
.tongshi-content ul li:hover .list a {
	color: #d71921;
	padding-left: 18px;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;}
.tongshi-content ul li:hover .list a:before {
	width: 12px;}
.tongshi-content ul li .date {
	float: left;
	width: 6%;
	text-align: center;}
.tongshi-content ul li .date p {
	font-size: 30px;
	color: #7d7d7d;
	margin: 0;}
.tongshi-content ul li .date span {
	font-size: 16px;
	color: #a4a4a4;}
.tongshi-content ul li .list {
	float: left;
	width: 80%;
	margin: 0 1% 0 3%;}
.tongshi-content ul li .list a {
	display: block;
	font-size: 18px;
	color: #333333;
	margin-bottom: 10px;
	position: relative;}
.tongshi-content ul li .list a:before {
	content: "";
	width: 0;
	height: 2px;
	background: #d71921;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;}
.tongshi-content ul li .list span {
	font-size: 14px;
	color: #a4a4a4;
	line-height: 24px;}
.tongshi-content ul li .share {
	float: left;
	width: 6%;
	text-align: center;
	margin: 0 1% 0 0;
	padding-top: 10px;}
.tongshi-content ul li .share p {
	margin-top: 5px;
	font-size: 14px;
	color: #a4a4a4;}
.tongshi-content ul li .browse {
	float: right;
	width: 6%;
	text-align: center;
	padding-top: 10px;}
.tongshi-content ul li .browse p {
	margin-top: 5px;
	font-size: 14px;
	color: #a4a4a4;}
/* 盲赂鈥姑铰矫ぢ嘎ヂ科� */
.xiazai-content, .xueshu-content {
	padding: 50px;
	background: #ffffff;}
.xiazai-content ul li {
	list-style: none;
	background: #f7f7f7;
	padding: 25px 0;
	margin: 10px 0;}
.xiazai-content ul li:hover a {
	border-left: 4px solid #ba0000;
	color: #ba0000;}
.xiazai-content ul li a {
	float: left;
	font-size: 20px;
	color: #333333;
	border-left: 4px solid #cccccc;
	padding-left: 30px;
	line-height: 40px;}
.xiazai-content ul li p {
	float: right;
	margin-right: 100px;
	font-size: 16px;
	color: #cfcfcf;
	margin-top: 8px;}
/* 忙聽隆氓鈥郝︹�撯�∶ヅ掆�� */
.xywh-wrap ul li {
	list-style: none;
	width: 49%;
	margin: 15px 0;
	box-shadow: 5px 5px 10px #d0d0d0;}
.xywh-wrap ul li:hover {
	box-shadow: 5px 5px 10px #737373;}
.xywh-wrap ul li:nth-child(odd) {
	float: left;}
.xywh-wrap ul li:nth-child(even) {
	float: right;}
.xywh-wrap ul li .img-wrapper img {
	width: 100%;}
.xywh-wrap ul li .img-wrapper {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	height: 220px;
	overflow: hidden;}
.xywh-wrap ul li .img-wrapper img.video {
	position: absolute;
	width: auto;}
/* 氓颅娄忙艙炉氓艩篓忙鈧� */
.xueshu-content ul li {
	list-style: none;
	float: left;
	width: 33.3%;
	background: #f7f7f7;
	padding: 30px 20px;
	border: 1px solid #eeeeee;}
.xueshu-content ul li h3 {
	color: #000000;}
.xueshu-content ul li p {
	font-size: 14px;
	color: #a1a1a1;
	line-height: 24px;
	margin: 30px 0 130px 0;
	padding: 0 10px;
	height: 70px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;}
.xueshu-content ul li span {
	margin-left: 20px;
	font-size: 14px;
	color: #a1a1a1;}
.xueshu-content ul li.special {
	background: #f7f7f7;}
.xueshu-content ul li.special:hover {
	background: #fff;}
/* 莽沤掳盲禄禄茅垄鈥犆ヂ� */
.tongshi-top ul {
	margin-bottom: 0;
	float: left;
	margin-left: 35px;}
.tongshi-top ul li {
	list-style: none;
	float: left;
	margin-top: 15px;}
.tongshi-top ul li a {
	font-size: 18px;
	color: #333333;
	margin: 0 20px;}
.lingdao-content, .yishutuan-content {
	background: #ffffff;
	padding: 30px;}
.lingdao-content .lingdao-top h3 {
	float: left;
	border-bottom: 2px solid #d71921;
	padding-bottom: 10px;}
.lingdao-content ul {
	padding: 30px 70px;}
.lingdao-content ul li {
	list-style: none;
	float: left;
	width: 30%;
	margin: 30px 1.5%;}
.lingdao-list .lingdao-pic {
	height: 355px;}
.lingdao-list .lingdao-pic img {
	width: 100%;
	height: 100%;}
.lingdao-list .introduce {
	background: #e7e7e7;
	padding: 10px 0 15px 15px;}
.lingdao-list .introduce p {
	font-size: 20px;
	color: #333333;}
.lingdao-list .introduce span {
	font-size: 16px;
	color: #737373;}
/* 盲赂颅氓驴茠莽庐鈧ぢ烩�� */
.jianjie-wrap {
	padding: 50px 20px;}
.jianjie-pic {
	float: left;
	width: 40%;}
.jianjie-pic img {
	width: 100%;
	height: auto;}
.jianjie-content {
	float: right;
	width: 53%;}
.jianjie-content h3 {
	margin: 15px 0;}
.jianjie-content span {
	font-size: 16px;
	color: #333333;
	line-height: 36px;}
.jianjie-content b {
	display: block;
	margin: 65px 0 20px;
	font-size: 16px;}
.jianjie-content p {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;}
/* 氓赂藛猫碌鈥灻┧溑该ぢ悸� */
.lingdao-content .nav-third {
	float: left;
	width: 60%;}
.lingdao-content .nav-third ul {
	padding: 0 10px 10px;
	border-bottom: 1px solid #e7e7e7;}
.lingdao-content .nav-third ul li {
	list-style: none;
	float: left;
	width: 20%;
	margin: 0 1.5%;}
.lingdao-content .nav-third ul li a {
	font-size: 16px;
	color: #333333;}
.lingdao-content .nav-third ul li a.fixed {
	border-bottom: 1px solid #d71921;
	padding-bottom: 13px;
	color: #d71921;}
.lingdao-content .shizi-wrap ul {
	padding: 30px 0;}
.lingdao-content .shizi-wrap ul li {
	list-style: none;
	float: left;
	width: 15.5%;
	margin: 15px 2.25%;}
.shizi-list .shizi-pic {
	height: 215px;
	overflow: hidden;
	position: relative;}
.shizi-list .img1 {
	width: 100%;
	height: 100%;
	transition: all 1s;}
.zhezhao {
	display: none
;}
.zhezhao img {
	width: auto;
	vertical-align: middle;
	margin: 42% auto;
	display: block;}
/* .shizi-list img:hover{
    transform: scale(1.2);
 } */

.shizi-pic:hover .zhezhao {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(2, 2, 2, .55);
	top: 0;}
.shizi-list .introduce {
	background: #e7e7e7;
	text-align: center;
	padding: 10px 0;}
.shizi-list .introduce p {
	font-size: 16px;
	color: #333333;
	margin-bottom: 0;}
.shizi-list .introduce span {
	font-size: 14px;
	color: #868686;
	display: block;
	height: 36px;}
.lingdao-content .shizi-wrap ul li:hover .shizi-list .introduce {
	background: #d71921;}
.lingdao-content .shizi-wrap ul li:hover .shizi-list .introduce p {
	color: #ffffff;}
.lingdao-content .shizi-wrap ul li:hover .shizi-list .introduce span {
	color: #ffffff;}
/* 茅藴鈥γ幻βγㄢ�奥� */
.nav-second ul.year {
	margin-top: -10px;}
.nav-second ul.year li:nth-child(odd) {
	float: left;
	width: 45%;}
.nav-second ul.year li:nth-child(even) {
	float: right;
	width: 45%;}
.nav-second ul.year li {
	margin: 7px 0;}
.ydwy-list ul li {
	list-style: none;
	margin: 15px 0;}
.ydwy-list ul li:nth-child(odd) {
	float: left;
	width: 48%;}
.ydwy-list ul li:nth-child(even) {
	float: right;
	width: 48%;}
.ydwy-list ul li .detail {
	position: relative;}
.ydwy-list ul li .detail .ydwy-pic {
	overflow: hidden;}
.ydwy-list ul li .detail .ydwy-pic img {
	width: 100%;
	height: 100%;}
.ydwy-list ul li .detail .date {
	background: #b2b2b2;
	width: 19%;
	text-align: center;
	padding: 5px 0 10px;
	position: absolute;
	top: -10px;
	right: 10px;}
.ydwy-list ul li .detail .date p {
	font-size: 24px;
	color: #ffffff;
	margin-bottom: 0;}
.ydwy-list ul li .detail .date span {
	font-size: 14px;
	color: #ffffff;}
.ydwy-list ul li .detail .biaoti {
	position: absolute;
	top: 5px;
	padding-left: 40px;
	padding-right: 100px;
	/* display: none; */
	opacity: 0;}
.ydwy-list ul li .detail .biaoti p {
	font-size: 18px;
	color: #ffffff;}
.ydwy-list ul li:hover .detail img {
	transform: scale(1.2);
	transition: all .4s;}
.ydwy-list ul li:hover .detail .biaoti {
	display: block;
	top: 30px;
	opacity: 1;
	transition: all .4s;}
.cover {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .53);
	opacity: 0;}
.ydwy-list ul li:hover .cover {
	opacity: .5;
	transition: all .4s;}
/* 猫炉娄忙茠鈥γ┞÷� */
.content {
	padding: 80px 40px 0 90px;}
.bshare-custom {
	float: left;
	width: 10%;
	margin-top: 120px;}
.bshare-custom a {
	display: block !important;
	width: 40px;
	height: 40px !important;
	padding-left: 0;
	margin: 10px 0;}
.content-right {
	float: left;
	width: 90%;}
.content-title {
	border-bottom: 2px solid #d0d0d0;
	padding-bottom: 25px;
	margin-bottom: 25px;}
.content-title h2 {
	color: #595552;
	margin-bottom: 30px;}
.content-title span {
	font-size: 16px;
	color: #9b9b9b;
	margin-right: 25px;}
.content-wrap p {
	font-size: 16px;
	color: #333333;
	line-height: 30px;}
.content-wrap p img {
	display: block;
	margin: 40px auto;}
.switchover {
	border-bottom: 1px solid #b0b0b0;
	height: 35px;
	margin: 35px 0;}
.switchover a {
	font-size: 16px;
	color: #d71921;}
.switchover .shang {
	float: left;}
.switchover .xia {
	float: right;}
.recommend {
	margin-bottom: 50px;}
.recommend h3 {
	color: #b0b0b0;
	margin-bottom: 20px;}
.recommend ul li {
	list-style: none;
	width: 48%;
	margin: 10px 0;}
.recommend ul li:nth-child(odd) {
	float: left;}
.recommend ul li:nth-child(even) {
	float: right;}
.recommend-detail {
	position: relative;}
.recommend-detail img {
	width: 100%;
	height: auto;}
.recommend-title {
	bottom: 0;
	width: 100%;
	padding-left: 15px;}
.recommend-title span {
	font-size: 18px;
	color: #ffffff;}
.recommend-title p {
	font-size: 16px;
	color: #b0b0b0;
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;}
/* 氓陇搂氓颅娄莽鈥澟该ㄢ�奥好ε撀モ�郝� */

/* 鐜颁换棰嗗 */

/* .leader-box ul {
    padding: 30px 0 ;
	margin-left: -3%;
}

.leader-box ul li {
    width: 47%;
    margin: 30px 0 30px 3%;
    border: 1px solid #e4e4e4;
}

.leader-box ul li .lingdao-list .introduce{
	background: none;
	padding-right: 27px;
	padding-top: 18px;

}

.leader-box ul li .lingdao-list .lingdao-pic{
	width: 178px;
	height: 226px;
	float: left;
	margin-right: 47px;
} */


.page {
	text-align: center;
	padding: 70px 0;
	line-height: 35px;}
.p_t {
	font-size: 14px;
	color: #333;
	padding: 6px 12px;
	border: 1px solid #e8e8e8;
	margin: 0px 2px;}
.p_first_d, .p_first {
	font-size: 14px;
	color: #333;
	padding: 6px 12px;
	border: 1px solid #e8e8e8;
	margin: 0px 2px;}
.p_last {
	font-size: 14px;
	color: #428bca;
	padding: 6px 12px;
	border: 1px solid #e8e8e8;
	margin: 0px 2px;}
.p_prev_d, .p_prev {
	font-size: 14px;
	color: #333;
	padding: 6px 12px;
	border: 1px solid #e8e8e8;
	margin: 0px 2px;}
.p_no_d {
	font-size: 14x;
	background: #bc0505;
	color: #fff;
	padding: 6px 12px;
	border: 1px solid #e8e8e8;
	margin: 0px 2px;}
.p_no {
	font-size: 14x;
	color: #fff;
	padding: 6px 12px;
	border: 1px solid #e8e8e8;
	margin: 0px 2px;}
.p_next, .p_next_d, .p_last_d {
	font-size: 14px;
	color: #333;
	padding: 6px 12px;
	margin-left: 2px;
	border: 1px solid #e8e8e8;}


@media (max-width: 767px) {
#cuhksz-nav-right {
	width: 100%;
	right: -100%;
	position: fixed;
	z-index: 3600
;}
#cuhksz-nav-right-object {
	width: 100%
;}
.cuhksz-nav-right-body {
	background: #fff
;}
}